Kingdon Barrett
Groklang XML Domain Language

This was built and tested on a system running SLAX 5.1.8.1 Standard Edition
Proudly written using vi (unfortunately this time it was elvis, not vim)

The code requires Python to run.  I used Python 2.4.3 from the repository of
packages at slax.org/modules.php


